2.1i约束编辑器-发出错误警告(NGDHelp: 488)

描述

一般描述:

当在约束编辑器中加载NGD文件时,出现以下警告:

警告:NGDHELPES:488 -无法创建TNM Offf

解决方案

该组被正确列出;这意味着警告可以被忽略。确认在“可编辑”窗口中创建了约束。

这个问题在3.1i版本或下一个服务包中是固定的。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-29 19:21:24 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它